Update admin INSTALLED_APPS requirements to 1.4 #32

Merged
merged 1 commit into from Apr 12, 2013

2 participants

@bharathwaaj

django.contrib.messages is required for admin to work
properly. Else changing password for user throws
error.

@bharathwaaj bharathwaaj Update admin INSTALLED_APPS requirements to 1.4
django.contrib.messages is required for admin to work
properly. Else changing password for user throws
error.
d64dfe8
@jacobian jacobian merged commit 0d24031 into jacobian-archive:master Apr 12, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment